/* 
	Template: Masport

/* ===== Site Wide ==================== */
body{
	background: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300 !important;
}

body#home{
	background: #EEE;
}
p, ul, ol {
    font-size: 0.9em;
}
a {
	color: #000;
}
div[role=main] p a, div[role=main] li a, .poplets a, table td a {
	color: #3a84df;
}
div[role=main] p a:hover, div[role=main] li a:hover, .poplets a:hover {
	text-decoration: underline;
}
div[role=main] ul,
div[role=main] ol{
	padding-left: 25px;
}
.poplets ul{
	font-size: 0.9em;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select {
	margin-right: 5px;
}
li.menu-nolink a{
	cursor: pointer !important;   
}
.feature-block{
	background: #eee;
	border: 1px solid #ddd;
	padding: 20px;
}


/* ===== Site Button ==================== */
.button, .cat_button {
	background-color:#F78F1E;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border: none;
	display:inline-block;
	color:#fff !important;
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	font-style:normal;
    line-height: 20px;
    padding:10px 20px 10px 20px;
	text-decoration:none !important;
	text-align:center;
}
.button:hover, .cat_button:hover {
	opacity: 0.7;
}
.button:active, .cat_button:active {
	position:relative;
	top:1px;
}

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
    color: #000;
    font-weight: normal;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-family: 'Raleway', sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: 'Raleway', sans-serif;
}


/* Sidebar styles */
aside{
	margin-bottom: 50px;
}
aside h1, aside h1, aside h3, aside h4, aside h5{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
    color: #000;
}
aside ul{
	margin: 0px;
	padding: 0 !important;
}
aside li {
	background: none !important;
	list-style: none;
	margin: 0px !important;
	padding: 0px !important;
	border-bottom: 1px solid #E7E7E7;
}
aside li:last-child{
 	border-bottom: none;
}

aside li a{
	padding: 5px 0px;
    color: #333 !important;
}
aside li a:hover{
    color: #989898 !important;
}



aside li.selected a {
	color: #666666;
}
aside li.selected a:hover {
	color: #333;
}
aside li.selected a {
	color: #666666;
}

.sidebar-product-menu aside li.selected a{
 	padding: 5px 10px;
}
.sidebar-product-menu aside li ul li a{
 	padding: 2px;
    color: #333;
}
.sidebar-product-menu aside li ul li a:after{
    content: "";
    display: block;
    border: inset 4px;
    border-color: transparent transparent transparent rgba(0, 0, 0, 0.5);
    border-left-style: solid;
    margin-right: 17px;
    margin-top: -14.5px;
    position: absolute;
    right: 0;
}
.sidebar-product-menu aside li ul li{
 	border-bottom: none;
    display: none;
}
.sidebar-product-menu aside li.selected ul{
	margin: 10px 0px 10px 10px;
}
.sidebar-product-menu aside li.selected ul li{
    display: inherit;
}
.sidebar-product-menu aside li.selected a{
    background: #eee;
	
}
.sidebar-product-menu aside li.selected ul li a{
    background: none;
	color: #989898 !important;
    font-size: 0.9em;
}
.sidebar-product-menu aside li.selected ul li a:hover{
	color: #333 !important;
}
.sidebar-search div.form div.item, div.webform div.item {
padding: 0px;
}

.sidebar-search aside table{
	font-size: 0.9em;
}



/* ===== Header ==================== */
header{
	background: #F78F1E;
	padding-top: 10px;
}
h1#logo-replace {
	width: 245px;
	height: 72px;
	background: url(images/masport-logo-header.jpg) no-repeat;
	float: left;
	color: #fff;
}
h1#logo-replace span {
  display: inherit;
}
div.top-nav {
	margin-top: 30px;
	float: right;
	font-size: 1.1em;
}
.search-bar{
	float: right;
}

/* Search Box */
.search-box{
	float: left;
	margin-top: 22px;
}
.search-box input{
	height: 30px;
	width: 200px;
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	border:none;
}
.search-box input:focus{
	background-color: #fff;
}
.search-button{
	float: left;
	margin-left: -30px;
	margin-top: 42px;
}
.search-button button{
	background: url(images/search-icon.jpg) no-repeat;
	border: none;
	 -webkit-box-shadow: none;
    width: 20px;
    height: 20px;
}
.title-area{
	display:none;
}
/* ===== Top Bar menu - 1st Level ==================== */
.menu-wrapper{

	background: #F9F9F9;
	height: 60px;	
}
.top-bar {
	height: 60px;
	margin-bottom: 0px !important;
}
.top-bar-section {
    margin-left: 15px;
}
.top-bar .name {
	height: 60px;
}
.top-bar-section ul li > a {
    color: #F78F1E;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
    font-size: 16px;
    padding: 10px 45px 5px 45px !important;
    border-left: 1px solid #fff;
    text-transform: uppercase;
}
.top-bar-section ul li:last-child > a {
	border-right: 1px solid #fff;
}
.top-bar-section ul li{
	border-left: 1px solid #cdcdcd;
}
.top-bar-section ul li:last-child{
	border-right: 1px solid #cdcdcd;
}
.top-bar-section > ul > li.hover > a,
.top-bar-section > ul > li:hover > a,
.top-bar-section > ul > li > a:active,
.top-bar-section > ul > li > a:hover,
.top-bar-section > ul > li.selected > a {
	background: rgba(0, 0, 0, 0.1);
	box-shadow: none;
	color: #000;
}
.top-bar-section .dropdown li a:hover,
.top-bar-section .dropdown li:hover a {
	background: #fff;
	color: #000;
}
.top-bar-section .dropdown li a {
	color: #000;
}
ul.dropdown li a{
	color: #000;	
}
.top-bar-section .dropdown {
	background: #e6e6e6;
	color: #000;
}
.top-bar-section .dropdown {
	background: #e6e6e6;
	color: #000;
	border-radius: 0px;
}
li.top-nav.responsive-hide {
	display:none;
}
.top-bar-section .has-dropdown > a:after { 
	margin-top: 6.5px !important;
	border-color: rgba(240, 140, 0, 1) transparent transparent transparent;
}

/* ===== Top Bar menu - 2nd Level ==================== */
.top-bar-section ul li ul.dropdown li{
	border: none;
}

.top-bar-section ul li ul.dropdown li a{
	border: none;
	padding: 15px 25px 15px 25px !important;
	background-color: #eee;
    border-bottom: 1px solid #cdcdcd;
    font-family: 'Raleway', sans-serif;
}
.top-bar-section .selected .dropdown li a {
	color: #000 !important;
}
.top-bar-section ul li ul.dropdown li.has-dropdown.not-click > a:after { 	
	content: "";
	margin-top: -2px !important;
	width: 0; 
	height: 0; 
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #5f5f5f;
}
/* ===== Top Bar menu - 3rd Level ==================== */
.top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li a{
	background-color: #f3f2f4;
}
.top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li a:hover{
	background-color: #fff;
}
/* ===== Top Bar menu - 4th Level ==================== */
.top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li ul li a{
	background-color: #fff;
}
.top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li ul li a:hover{
	background-color: #f2f2ee;
}


/* ===== Homepage - Orbit Slides ==================== */

.orbit-container .orbit-slides-container {
    margin-bottom: 20px;
}

.orbit-container .orbit-slides-container img {
    margin: auto;
}
.orbit-timer {
    display: none;
}

/* ===== History - Orbit Slides ==================== */

.history .orbit-container .orbit-slides-container {
    margin-top: 30px;
}
.history .orbit-container .orbit-slides-container li {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.history .orbit-container .orbit-slides-container li img{
	-webkit-box-shadow: 0px 2px 15px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 2px 15px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 2px 15px 0px rgba(50, 50, 50, 0.25);
}

/* ===== Homepage - Category Container ==================== */

.home-cat-container{
	padding: 0px !important;
    display: block;
    margin-bottom: 20px;
}
.home-cat-container .columns{
	border-right: 1px solid #cdcdcd;
    -webkit-box-shadow: 1px 0px 0px 0px rgba(255, 255, 255, 0.75);
-moz-box-shadow:    1px 0px 0px 0px rgba(255, 255, 255, 0.75);
box-shadow:         1px 0px 0px 0px rgba(255, 255, 255, 0.75);
}
.home-cat-container .columns:last-child{
	border: none;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none);
}

/* ===== Additional Shop Styles ==================== */
.title-wrapper{
    color: #fff;
    background: #F5F4F2;
   
}
.title-wrapper h1{
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 30px;
    margin: 10px 0px;
}
.bread-crumb-wrapper{
    border-bottom: 1px solid #B6B6B6;
    background-color: #D5D5D5;
}
.bread-crumb{
    padding-top: 12px;
	padding-bottom: 10px;
	margin-left: 5px;
	font-size: 0.8em;
	color: #000;
}
.bread-crumb a{
	color: #000;
	font-style: italic;
}

.products .hide-purchase-option{
    display: none;
}
.products .sidebar-accessories-menu{
    display: none;
}
.accessories .sidebar-product-menu{
    display: none;
}
.poplets{
	border-top: none;
	margin-top: 0px;
	padding: 10px 0px 30px 0px;
	border-bottom: 1px solid #eee;
	margin-bottom: 0px; 
}
.poplets ul{
	margin-bottom: 0px;
    padding-bottom: 0px;
}
.poplets.share{
	border: none; 
}
#sharethis{
	margin-bottom: 20px;   
}

.poplets img{
 	border: none;   
}
.iframe-container {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.iframe-container iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* ===== Shop Styles - Catalogue ==================== */

.products div[role=main] h1, .accessories div[role=main] h1{
    font-size: 2em;
    margin-top: 0em;
}
ul.catalogueList h6 a, .productSmall h6 a{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
    color: #333;
    text-transform: capitalize;
}
ul.catalogueList h6 a:hover, .productSmall h6 a:hover{
    color: #989898;
}
.products .large-9 {
	width: 80%;
}
.products .small-3 {
	width: 24%;
}
.shop-catalogue {
	border: none;
	height: auto;

}
.shop-catalogue .image {
	height: auto;
    padding: 0px;
}
ul.catalogueList .columns, .productSmall .columns{
	border-right: 1px solid #E7E7E7;
}
ul.catalogueList li:nth-child(4n+4) .columns, .productSmall .columns{
	border: none;
}
ul.catalogueList li:last-child .columns{
	border: none;   
}
.productSmall .columns{
	border-right: 1px solid #E7E7E7;
}
.productSmall li:nth-child(4n+4) .columns{
	border: none;   
}
.productSmall li:last-child .columns{
	border: none;   
}
.productSmall .image img {
	border: none;
	box-shadow: none;
}

.products .productList .large-3, .products .catalogueList .large-3, .accessories .productList .large-3 {
    width: 25%;
    margin-bottom: 40px;
    overflow: hidden;
}
.product-list-image {
	display: inline-block;
	min-height: 200px;
    width: 100%;
}
.product-list .product-title{
	width: 100%;
	margin-bottom: 10px;

}
.product-list .product-sku span {
	font-style: italic;
	color: #757575;
}

.product-video .iframe-container{
	margin-bottom: 20px;
}

.product-specification td.row-label {
	border: 2px solid #fff;
	background-color: #EEEDEB;
	font-weight: bold;
}
.product-specification td.row-data {
	border: 2px solid #fff;
	background-color: #F7F6F4;
}

/* ===== Marketing Resources ==================== */
.products .catalogueList .large-2 {
    margin-bottom: 40px !important;
}

/* ===== About Page ==================== */
.about-background {
    background: url(/images/about-us/belling-about.jpg) 50% 0% no-repeat;
    min-height: 270px;
    max-height: 270px;
    background-size: cover;
    margin-bottom: 20px;
}
.about-background h3{
    color: #595959
}
.about .our-products{
	border-right: 1px solid #cdcdcd;
}
/* ===== Videos Page ==================== */
.video-item{
	margin-bottom: 30px;
}
.video-item .iframe-container{
	margin-bottom: 20px;
}
/* ===== Recipes Page ==================== */
.recipe-item{
	margin-bottom: 30px;
}
.recipe-image{
	min-height: 242px;
}
/* ===== Promo Page ==================== */
.promo-item{
    margin-bottom: 40px;
    display: inline-block;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 50px;
}

/* ===== Belling Bistro Page ==================== */
.bistro-background {
    background: url(/images/belling-bistro/belling-bistro-page-banner.jpg) 50% 0% no-repeat;
    min-height: 270px;
    max-height: 270px;
    background-size: cover;
    margin-bottom: 20px;
}
/* ===== Resource Seach Locator ==================== */
.resource-search {
    background-color: #f9f9f9;
	border: 1px solid #eee;
	padding: 15px;
    margin: 30px 0px !important;
}
.resource-search label{
    font-size: 12px;
}
/* ===== Store Locator ==================== */
.store-search {
    background-color: #f9f9f9;
	border: 1px solid #eee;
	padding: 15px;
    margin-bottom: 30px !important;
}
.store-search .large-3 {
    width: 25%;
}
.store-search .search-button{
	margin-top: 36px;
}
.results-map{
    margin-bottom: 30px;
}
.results-map #webapp_map_22097{
 	width: 100% !important;
    height: 400px!important;
    display: inherit !important;
}
table.store-locator tr th{
    text-align: left;
}
table.store-locator tr td{
    padding: 0em 0.625em !important;
}

.back-to-top{
	padding: 10px 0px 50px 0px;
	display: inline-block;  
}

/* ===== FAQs ==================== */

.faq-answer{
	padding-left: 30px;
}

/* ===== Universals ==================== */
.delta { padding: 30px 0; }
.mu { padding: 70px 0 150px; }
.sigma { padding: 0 0 50px; }

.alt {
	background: #34495e;
	color: #fff;
	display: inline-block;
	line-height: 36px;
	text-transform: uppercase;
	margin: 25px 0;
	padding: 20px 35px;
}
.alt.secondary {
	background: #27ae60;
}
.ornamental {
	background: url(images/peace.png) no-repeat scroll center top;
	margin-top: -70px;
	padding-top: 90px;
}

/* ===== Top Nav ==================== */
div.top-nav ul {
	margin: 5px 0 0;
	overflow: hidden;
	padding: 0;
}

div.top-nav li {
	display: inline;
	float: left;
	padding: 0 10px;
}
div.top-nav li a:link,
div.top-nav li a:visited {
	color: #fff;
	font-weight: bold;
}
div.top-nav li a:active,
div.top-nav li a:hover {
	color: #fff;
}

/* ===== Logo ==================== */
.top-bar .name a#logo img {
	max-width:230px;
}



/* ===== Shopping cart summary ==================== */
table.cartSummaryTable {
	background: none;
	border: none;
	margin: 7px 0 0;
}
td.cartSummaryItem {
	padding: 0;
	color: inherit;
	font-size: 1.1em;
}

/* ===== Sections ==================== */
.section {	
	-webkit-border-radius: 4px;
    border-radius: 4px;
	
	margin: 15px 0;
	overflow: hidden;
	position: relative;
	text-align: center;
}
article.section {
	margin-bottom: 50px;
	text-align: left;
}
.sec-info {
	padding: 0 10px;
}
/*.sec-a {	
	-webkit-box-shadow: 0 6px 0 -1px #e6e6e6, 0 14px 0 -6px #dcdcdc;
	-moz-box-shadow: 0 6px 0 -1px #e6e6e6, 0 14px 0 -6px #dcdcdc;
	box-shadow: 0 6px 0 -1px #e6e6e6, 0 14px 0 -6px #dcdcdc;*/
}
.sec-b {	
	background: #262626;
	
	-webkit-box-shadow: 0 6px 0 -1px #212121, 0 14px 0 -6px #1e1e1e;
	-moz-box-shadow: 0 6px 0 -1px #212121, 0 14px 0 -6px #1e1e1e;
	box-shadow: 0 6px 0 -1px #212121, 0 14px 0 -6px #1e1e1e;	
}
.section img {
	backface-visibility: hidden;
	
	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.sec-a:hover img {
	opacity: .6;
	
    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.sec-b:hover img {
	opacity: .3;
	
    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
.sec-b hr {
	border-color: #444;
}
	.sec-b h4 a:link,
	.sec-b h4 a:visited {
		color: #fff;
	}
	.sec-b h4 a:active,
	.sec-b h4 a:hover {
		color: #9e9e9e;
	}
.sec-b:hover .icon-hover {
	opacity: 1;
	top: 25%;

    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.sec-a:hover .icon-hover {
	opacity: 1;
	top: 25%;

    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.icon-hover {
	background: #27ae60;
	color: #fff;
	height: 36px;
	left: 45%;
	opacity: 0;
	padding: 10px;
	position: absolute;
	bottom: -999em;
	width: 36px;
	
	-webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
	
    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.sec-facts {
	margin: -28px 0 20px;
}
.sec-facts span {
	background: #343434;
	color: #fff;
	font-size: .875em;
	margin: 0;
	padding: 10px 15px;
	position: relative;
	z-index: 33;
}
.sec-facts span em {
	color: #9e9e9e;
	padding: 0 0 0 5px;
}
.sec-facts span:first-child {
	border-right: 1px solid #696969;
}
.statement {
	border-bottom: 1px dashed #464646;
	border-top: 1px dashed #464646;
	margin: 25px 0 0;
	padding: 15px 20px;
}
.statement p {
	color: #c9c9c9;
	margin: 0;
}

/* ===== Article View Stuffs ==================== */
article h1 {
	font-size: 1.5625em;
	margin-bottom: 10px;
}
article aside {
	color: #fff;
	background: #F78F1E;
	font-size: 0.65em;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	float: left;
	margin: 15px 15px 5px 0;
	padding: 10px;
}
article aside p {
	margin: 0;
}
article aside p:first-child {
	border-bottom: 1px solid #fff;
}
article aside p:last-child {
	border-top: 1px solid #fff;
}
article aside p .enlarge {
font-size: 200%;
	vertical-align: sub;
}

/* ===== aside of the moon ==================== */
aside h4 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
}
aside h4 em {
	margin-bottom: 0;
}
aside ul {
	padding: 0;
}
aside li {
	background: url(images/icon-bullet.png) no-repeat scroll left 6px;
	list-style: none;
	margin: 0 0 0 5px;
	padding: 0 0 10px 20px;
}
	aside li a:link,
	aside li a:visited {
		color: #989898;
		display: block;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a {
		color: #333;
	}

/* ===== Event Details ==================== */

.booking-detail aside {
	color: #fff;
	background: #F78F1E;
	-webkit-border-radius: 4px;
    border-radius: 4px;
	float: left;
	margin: 15px 10px 0 0;
	padding: 10px;
}
.booking-detail h2{
	min-height: 80px;
}
.booking-detail aside p {
	margin: 0;
}
.booking-detail aside p:first-child {
	border-bottom: 1px solid #D6B0B2;
}
.booking-detail aside p:nth-child(2) {
	border-top: 1px solid #AC575B;
}
.booking-detail aside p .enlarge {
font-size: 200%;
	vertical-align: sub;
}
.booking-detail-list{
	min-height: 80px;
}
.booking-detail-list aside {
	margin: 0px 15px 15px 0px;
}

/* ===== Blog Tags =========================== */
.BlogTagCloud-XX-Large,
.BlogTagCloud-X-Large,
.BlogTagCloud-Large,
.BlogTagCloud-Medium,
.BlogTagCloud-Small,
.BlogTagCloud-X-Small,
.BlogTagCloud-XX-Small {
	background: #F78F1E;
	border-bottom: 1px solid #fff;
	color: #fff;
	display: inline-block;
	margin: 3px 2px;
	padding: 5px;
}
.BlogTagCloud-XX-Large:hover,
.BlogTagCloud-X-Large:hover,
.BlogTagCloud-Large:hover,
.BlogTagCloud-Medium:hover,
.BlogTagCloud-Small:hover,
.BlogTagCloud-X-Small:hover,
.BlogTagCloud-XX-Small:hover {
	background: #CF7A7E;
	color: #fff;
}
.BlogTagCloud-XX-Large {
	font-size: 130%;
}
.BlogTagCloud-X-Large {
	font-size: 120%;
}
.BlogTagCloud-Large {
	font-size: 110%;
}
.BlogTagCloud-Medium {
	font-size: 100%;
}
.BlogTagCloud-Small {
	font-size: 90%;
}
.BlogTagCloud-X-Small {
	font-size: 80%;
}
.BlogTagCloud-XX-Small {
	font-size: 70%;
}

/* ===== aside Nav ==================== */
.side-nav em {
	background: #27ae60;
	color: #fff;
	display: inline-block !important;
	margin: 0 10px 0 0;
	padding: 10px;
}
.side-nav li:first-child {
	background: none;
	border-bottom: 1px solid #ddd;
	padding: 0;
}
.side-nav li:first-child a:link,
.side-nav li:first-child a:visited {
	color: #616262;
	font-size: 1.4375em;
}

/* ===== Blog Comments ==================== */
.comment-container {
	background: #f6f6f6;
	border: 1px solid #e5e5e5;

	-webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	
	-webkit-box-shadow: 0 6px 0 -1px #eaeaea, 0 14px 0 -6px #dcdcdc;
	-moz-box-shadow: 0 6px 0 -1px #eaeaea, 0 14px 0 -6px #dcdcdc;
	box-shadow: 0 6px 0 -1px #eaeaea, 0 14px 0 -6px #dcdcdc;
	
	color: #696969;	
	margin-bottom: 25px !important;
	overflow: hidden;
	padding: 15px 15px 15px 0;
}
.comment-details {
	border-right: 1px solid #e5e5e5;
	float: left;
	padding: 0 10px 0 0;
	width: 25%;
}
.comment-details span {
	background: #e6e6e6;
	display: block;
	font-size: .875em;
	margin: 0 0 5px;
	padding: 10px 10px 10px 0;
}
.comment-details span em {
	background: #d0d0d0;
	padding: 10px;
}
.comment {
	border-left: 1px solid #fff;
	float: left;
	padding: 0 0 0 10px;
	width: 70%;
}
.comment p {
	margin: 0;
}
/* ===== because captcha needs help =========================== */
body .row .recaptchatable #recaptcha_response_field {
    bottom: 1px!important;
    margin: 4px 0 0 0!important;
}
.recaptcha_only_if_privacy {
    line-height: 12px;
}

/* ===== Footer - most forgotten section ==================== */
footer {
  	background: #F8F8F8;
  	margin: 0;
	overflow: hidden; 
	padding: 0;
	padding: 45px 0;
	font-size: .875em;
    color: #000;
}
footer .row{   
    max-width: 80.5em;
}
footer h4 {
	color: #a09b95;
	margin-bottom: 15px;
	font-size: 1.2em
}
footer li {
	color: #000;
	display: inline; 
	font-size: 0.97em;
}
footer li a{
	display: block;
}
footer a{
	
}
footer a:link,
footer a:visited {
	color: #000;
	
}
footer a:hover {
	color: #000;
}
footer input.cat_textbox{
	height: 30px;
	width: 200px;
	background-color: #fff;
	border-color:  #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #000;
}

footer input:focus.cat_textbox{
	background-color: #fff;
}
footer .blogsitesummary li{
	margin-bottom: 20px;
	padding-left: 10px;
	border-left: 2px solid #323232;
	display: block;
	width: 100%;
	}
footer .blogsitesummary .author{
	display: none;   
}
footer .blogsitesummary .date{
	font-style: italic;
    font-size: 0.9em; 

}
a i{
	font-family: 'fontawesome-webfont';
	font-style: normal;
	font-size: 23px;
	color: #F78F1E;
	margin-right: 5px;


}
.social-icons a.twitter {
	background: url(images/twitter-icon.png) no-repeat;
}
.social-icons a span {
  display: none;
}

footer .newsletter label {
	color: #000;
}

footer .copyright{
	padding-top: 20px;
    margin-top: 60px;
	text-align: right;
	color: #a09b95;
}
footer .copyright a{
	color: #a09b95;
}

/* ===== Online Shop =========================== */
.productList,
.productList ul,
.catalogueList, .videoList, .recipeList, .promoList{
    margin: 0;
    overflow: hidden;
    padding: 0 !important;
}
.productList li,
.catalogueList li, .videoList li, .recipeList li, .promoList li{
    display: inline;
    list-style-type: none;
}
.productList ul li{
    display: block;
}
li.price{
    color: #555;
    font-size: 1.25em;
    margin: 0 0 10px;
}
.catalogueList .catalogueItemNotFound {
	display: none;
}

/* ===== Checkout Form ==================== */
.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}
legend {
	font-weight: bold;
}
.info-section {
	width:30%;
	float: left;
}
.info-section p {
	padding-right: 15px;
}
.form-section {
	width: 70%;
	float: left;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}
#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}
select.short,  {
    width: 117px !important;
    float:left;
}
input.cat_textbox.sm {
	width:70px !important;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}
.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}
#purchase-total span {
	font-weight: bold;
	font-size: 16px;
	color: #999;
	padding-left: 10px;
}

/* =======	promotions  ======================= */
table.promotions-table {
	border-bottom: 1px solid #cdcdcd;
}
/* ===== Input Forms ==================== */
.system-error-message input[type="text"],
.system-error-message input[type="password"] {
	width: 33%;
}

/* =======	Reveal Modal  ======================= */
/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
.reveal-modal-bg {
	background: #fff !important;
	background: rgba(255, 255, 255, 0.9) !important;
	z-index: 100000 !important;
	}

.reveal-modal {
	z-index: 100001 !important;
	padding: 30px 40px 34px;
	}
	
.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
 
#myModal .cat_button{
	width: 100%;
}
#myModal .no-thanks{
	background-color: #bbb;
	margin: 0 0 1em;
	cursor: pointer;
}


/* =======	@Media Queries  ======================= */
@media screen and (width:940px){
 	
    /* ===== Top Bar menu - 1st Level ==================== */
    .top-bar-section {
        display: none;
	}
      
}
@media screen and (min-width:941px){
 	
    /* ===== Top Bar menu - 1st Level ==================== */
    .top-bar-section ul li > a {
        padding: 10px 25px 5px 25px !important;
	}
      
}
@media only screen and (max-width: 58.75em) {
	.reveal-modal.large 		{ width: 80%;  margin-left: -40%; }

	/* ===== Header ==================== */	
    header{
        padding-top: 0px;
        height: 60px;
        background-color: #000;
        position: relative;
        width: 100%;
        z-index: 100000;
    }
    .top-bar-section .left .right {
        float: none !important; }
    
    li.top-nav.responsive-hide {
    display: initial;
    }
    .search-bar{
        display: none;
    }
    /* ===== Utility nav ==================== */
    div.top-nav {
    display: none;
    }
    .top-bar{
        width: 100%;
        z-index: 1000;
        background-color: #F78F1E;
    }

    .top-bar-section ul{
		padding-top: 60px;
    }
    .top-bar .toggle-topbar.menu-icon {
		top: 15px;
		z-index: 10;
        margin-top: 0px !important;
	}
    .top-bar.expanded {
		background-color: #F78F1E;
		
	}
    .title-area{
        display:block;
    }
    .menu-wrapper{
        background: none;
        margin-top: 0px;
        top: -43px;
        position: relative;
    }
    h1#logo-replace {
        width: 150px;
        height: 43px;
        background: url(images/masport-logo-header.jpg) no-repeat;
        background-size: cover;
        margin: 0px !important;
        top: 9px;
        position: relative;
        z-index: 2000;
    }
    .orbit-container .orbit-slides-container {
		
	}

    /* ===== Top Bar menu - 1st Level ==================== */
    .top-bar-section {
        margin-left: 0px;
    }
    .top-bar-section ul li {
        border-left: none;
    }
    .top-bar-section .selected .dropdown li a {
        color: #fff !important;
        background-color: #000 !important;
    }
    .top-bar-section ul li > a {
    	color: #fff;
        font-size: 15px;
        border-left: none;
        padding: 12px 20px 12px 20px !important;
        border-bottom: 1px solid #F8B265;

    }
    .top-bar-section .has-dropdown > a:after { 
        margin-top: -6px !important;
    }
    .top-bar-section .dropdown {
        background: #F78F1E;
        color: #fff;
    }
    /* ===== Top Bar menu - 2nd Level ==================== */
    .top-bar-section ul li ul.dropdown li a{
        color: #fff;
        padding: 12px 20px 12px 20px !important;
        background-color: #F78F1E;
        border-bottom: 1px solid #F8B265;
        font-family: 'Raleway', sans-serif;
    }
    .top-bar-section ul li ul.dropdown li a:hover{
        color: #fff;
        background-color: #F78F1E;
    }
    .top-bar-section .dropdown li.selected a {
        background: #F78F1E !important;
        color: #fff;
    }
    /* ===== Top Bar menu - 3rd Level ==================== */
    .top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li a{
        color: #fff;
        background-color: #F78F1E;
    }
    .top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li a:hover{
        color: #fff;
        background-color: #F78F1E;
    }
    /* ===== Top Bar menu - 4th Level ==================== */
    .top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li ul li a{
        color: #fff;
        background-color: #000;
    }
    .top-bar-section ul li ul.dropdown li.has-dropdown.not-click ul li ul li a:hover{
        color: #fff;
        background-color: #000;
    }
    /* ===== Products Page ==================== */
    .products .large-9 {
        width: 100%;
    }
    /* ===== Store Locator ==================== */
    .store-search .large-3 {
        width: 100%;
    }
   

}

}
@media screen and (max-width:780px){    
    #calendar-container {
        display: none; }
    #shippingSpan {
        display: block;
        clear: both; }
		/* ===== Utility nav ==================== */
		.utility ul {
		display: none;
		}
		div.top-nav {
		float: none;
		}






}
@media screen and (max-width:698px){ 
	.slideshow-wrapper .orbit-container li .orbit-caption {
		font-size: 75%; }
	.slideshow-wrapper .orbit-container li .orbit-caption p{
		display: none; }
    /* ===== Shop Styles - Catalogue ==================== */
    .shop-catalogue {
        border: none;
        height: auto;
        width: 100%;
    }
    .shop-catalogue .image {
        height: auto;
        padding: 0px;
    }
    /* ===== Products Page ==================== */
    .products .large-9 {
        width: 100%;
    }
    .products .productList .large-3, .products .productList .large-2, .products .catalogueList .large-3, .accessories .productList .large-3 {
        width: 100%;
    }
    .products .productList .large-3, .products .productList .large-2, .products .catalogueList .large-3, .accessories .productList .large-3 {
        height: auto;
    }
    /* ===== Input Forms ==================== */
	.system-error-message input[type="text"],
	.system-error-message input[type="password"] {
		width: 100%;
	}

}
@media screen and (max-width:383px){ 
	.slideshow-wrapper .orbit-container li .orbit-caption h2{
		display: none; }

}

/* Responsive Tables */
@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
    #no-more-tables tr { 
        padding-bottom: 10px;
	}
    tr.table-header-hide{ 
		display: none !important; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

/* fauv additions */

.promotions-table img {
    width:300px;
}

.recipes-table img {
    width:150px;
 
}

.video-list iframe {
width:300px;
  height:169px;
}

.video-detail iframe {
 width:800px; 
  height:450px;
}